﻿@charset "UTF-8";

/*
-----------------------------------------------------
共通のスタイル
-----------------------------------------------------
*/

.linksList{
}

.linksList li{
	float:left;
	width:88px;
	overflow:hidden;
	height:60px;
	font-size:8px;
	margin:0 5px 15px 0;
	max-width:100%;
	display:block;
}
.linksList li.bigLink{
	width:468px;
}

.linksList li.bigLink img{
	width:468px;
	height:60px;
}

.linksList li img{
	display:block;
	width:88px;
	height:31px;
	background:#ffcccc;
	max-width:100%;
}

#mainLink{
	max-width:96%;
	margin:30px 2% 20px 2%;
}

#links #mainLink li{
	float:left;
	margin:0 10px 10px 0;
	max-width:100%;
	overflow:hidden;
}


#links #mainLink li figure{
	display: table;
	font-size:10px;
	line-height:10px;
	width:88px;
	*width: auto; /* for IE7 and below */
	margin:0;
	padding:0;
}

.linkInfo p.titleLink {
	margin:0 0 20px 0;
	padding:0 0 0 10px;
	border-left:6px #F69 solid;
	font-size:18px;
}
.linkInfo p.mail {
	margin:0 0 20px 0;
}

.linkInfo dl dt {
	margin:20px 0 0 0;
	color:#F69;
}

.linkInfo ul.bannerArea li dl dd {
	margin: 3% 0 5% 0;
	padding: 3%;
	background-color: #ffe0e0;
	border: solid 1px #ffcccc;
	font-size: 1.2rem;
}


/*-----------------------------------------------------	*/
/*	for - 979px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {


}



/*-----------------------------------------------------	*/
/*	for - 767px		ここから左カラム落ち	*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {

}


/*
-----------------------------------------------------	
横幅479pxまでのスタイル				
-----------------------------------------------------
*/

@media screen and (max-width: 480px) {

.linkInfo {
	width: 90%;
	margin: 0 auto;
}

}
